html
        {
		height:100%;
        }
body
        {
	    height:100%;
        background-color: #fff;
        scrollbar-face-color: #e0e0e0;
        scrollbar-3dlight-color: #a0a0a0;
        scrollbar-highlight-color: #e0e0e0;
        scrollbar-shadow-color: #e0e0e0;
        scrollbar-darkshadow-color: #a0a0a0;
        scrollbar-track-color: #efefef;
        scrollbar-arrow-color: #505050;
        margin: 0;
        padding: 0;
        }
.bodybg
        {
        background-color: #fff;
        }
img
        {
    	border:0;
    	}
body, p, td
        {
        font-family: tahoma,arial;
        }
.blue
        {
        background-color: #ffdead;
        color: #000;
        font:normal 70% tahoma,arial;
        text-transform: uppercase;
        padding:0px 8px 0px 8px;
        margin-bottom: 0;
        }
td.blue a:link, td.blue a:visited, td.blue a:active
        {
        color: #000;
        text-decoration:none;
        }
td.blue a:hover
        {
        color: #f60;
        text-decoration: underline;
        }
td.height
        {
        min-height:100%;
        }
table.height
        {
        min-height:100%;
        }
.orange
        {
        background-color: #FFB033;
        color: #fff;
        font:bold 80% tahoma,arial;
        padding:0px 8px 0px 8px;
        }

td.orange a:link, td.orange a:visited, td.orange a:active
        {
        color: #fff;
        text-decoration:none;
        }
td.orange a:hover
        {
        color: #fff;
        text-decoration:underline;
        }
.lightgray
        {
        background-color: #ffb033;
        color: #fff;
        font:bold 80% tahoma,arial;
        padding:2px 5px 2px 5px;
        vertical-align: middle;
        }
.yellow
        {
        background-color: #fc0;
        }
.gray
        {
        background-color: #ccc;
        }
.graymessage
        {
        background-color: #ccc;
        color: #000000;
        font:bold 80% tahoma,arial;
        padding:0px 8px 0px 8px;
        }
.grayunderline
        {
        background-color: #fff;
        padding:0 0 0 0;
        margin:20px 0px 2px 0px;
        border-bottom: solid 1px #ccc;
        font-size: xx-small;
        }
.treecolor
        {
        background-color: #069;
        }

.white
        {
        background-color: #fff;
        }
.black
        {
        background-color: #000;
        }
.cyan
        {
        background-color: #0ff;
        }
a:link
        {
        color: #000;
        text-decoration:none;
        }
a:visited
        {
        color: #666;
        text-decoration:none;
        }
a:hover
        {
        color: #f60;
        text-decoration:underline;
        }
a:active
        {
        color: #f60;
        text-decoration:underline;
        }
a.tree
        {
        color: #000;
        font:normal 70% tahoma,arial;
        text-decoration: none;
        white-space: nowrap;
        }
a:visited.tree
        {
        color: #666;
        font:normal 70% tahoma,arial;
        text-decoration: none;
        }
a:active.tree
        {
        color: #f60;
        font:normal 70% tahoma,arial;
        text-decoration: none;
        }
a:hover.tree
        {
        color: #f60;
        font:normal 70% tahoma,arial;
        text-decoration: underline;
        }
.tree
        {
        font:normal 70% tahoma,arial;
        text-decoration: none;
        color: #069;
        }
.button
        {
        font-size: xx-small;
        }
.submit
        {
        font-size: xx-small;
        }
p.button
        {
        font-size: xx-small;
        margin:0px 0px 0px 0px;
        }
foreign
        {
        color: #069;
        }
lightgray
        {
        color: #ededed;
        }
.list:link
        {
        color: #000;
        text-decoration: none
        }
.list:visited
        {
        color: #000;
        text-decoration: none
        }

input.hidden
    {
    margin:0 0 0 0;
    padding:0 0 0 0;
    }
input
        {
        background-color: #fff;
        font:normal tahoma,arial;
        border: 1px solid #ccc;
        margin:2px 4px 2px 4px;
        padding:0 4px 0 4px;
        }
textarea
        {
        background-color: #fff;
        font:normal tahoma,arial;
        border: 1px solid #ccc;
        margin:2px 4px 2px 4px;
        padding:0 8 0 8;
        }
select
        {
        background-color: #eee;
        font:normal 9pt tahoma,arial;
        border: 1px solid #ccc;
        }
.bluetext
        {
        color: #09c;
        }
.orangetext
        {
        color: #f60
        }
.frame
        {
        border:solid 1px #ccc;
        }
.form, .form td
        {
        font:normal 70% tahoma,arial;
        }
.body, .body td
        {
        font:normal 80% tahoma,arial;
        padding:10px;
        }
.body h2
		{
        background-color: #FFDEAD;
        color: #000;
        font:normal 80% tahoma,arial;
        padding:0px 8px 0px 8px;
        text-transform: uppercase;
		}
.body ul
        {
        font-family: tahoma,arial;
        margin:0 0 1em 0;
        padding:0 0 0 30px;
        list-style-image: url(/DataTransfer/img/bul1.gif);
        }
.body ul.itemtree
        {
        font-family: tahoma,arial;
        margin:0 0 1em 0;
        padding:0 0 0 20px;
        list-style-image: url(/DataTransfer/img/tree_cat.gif);
        }
.body li.itemtree
        {
        padding:0 0 0 10px;
        }
.body ol
        {
        font-family: tahoma,arial;
        margin:0 0 1em 0;
        padding:0 0 0 30px;
        }
td.menu
        {
        font:normal 7pt tahoma,arial;
        text-transform: uppercase;
        padding:2px;
        text-align:right;
        white-space: nowrap;
        }
.vert_11
        {
        background-image: url(/DataTransfer/img/bg_1_1.gif);
        background-repeat: no-repeat;
        background-position:left center;
        }
.vert_10
        {
        background-image: url(/DataTransfer/img/bg_1_0.gif);
        background-repeat: no-repeat;
        background-position:left center;
        }
.vert_01
        {
        background-image: url(/DataTransfer/img/bg_0_1.gif);
        background-repeat: no-repeat;
        background-position:left center;
        }
.hor_010
        {
        background-image: url(/DataTransfer/img/bg_1.gif);
        background-repeat: repeat-x;
        background-position:center center;
        }
.test
        {
        background-color: #fff;
        padding:2px 2px 2px 2px;
        margin:2px 0px 2px 0px;
        border-style: solid;
        border-color: #ccc;
        border-width: 1px;
        }
hr
		{
		height:	1px;
		color:	#ccc;
		background-color:	#ccc;
		border:	0px;
        margin:0 0 0 0;
		}
hr.black
		{
		height:	1px;
		color:	#000;
		background-color:	#000;
		border:	0px;
        margin:0 0 0 0;
		}
form.inline
		{
		display: inline;
		}
ul.frontpage
        {
        font:normal 60% tahoma,arial;
        color: #666;
        list-style-image: url(/DataTransfer/img/bul1.gif);
        }
li.frontpage
        {
        margin:0 0 3px 0;
        }
   /* gray 17.08.2005 | ItemTree.xsl */
.frameNew
        {
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        border-width: 0px;
        padding: 10px 10px 30px 10px;
        }
body > .frameNew
        {
        max-width: 100%;
        width: auto;
        min-height: 95%;
        height: auto;
        }
.Navigation
        {
        display: block;
        position: relative;
        height: auto;
        min-height: 0;
        width: 100%;
        font-weight: bold;
        font-size: 80%;
        margin: 0;
        padding: 0 0 0 5px;
        }
.Navigation p
        {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        }
.Navigation p a
        {
        text-decoration: none;
        }
.TNode
        {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        font-size: 80%;
        font-weight: bold;
        list-style-type: none;
        line-height: 20px;
        }
.TNode li
        {
        display: block;
        position: relative;
        width: 100%;
        margin: 0 0 0 5px;
        }
.TNodeContent
        {
        display: inline;
        background: url(/DataTransfer/img/tree_cat2.gif) left center no-repeat;
        padding-left: 24px;
        }
.TItem
        {
        display: block;
        position: relative;
        margin: 0;
        padding: 0 10px 30px 30px;
        width: auto;
        }
.TItem ul
        {
        display: block;
        margin: 20px 0 20px 0;
        list-style-type: none;
        border-top: 1px solid #cccccc;
        padding: 0;
        }
.TItem ul li
        {
        display: block;
        position: relative;
        line-height: 20px;
        border-bottom: 1px solid #cccccc;
        padding: 0;
        margin: 0;
        width: 100%;
        clear: both;
        }
.TItemText
        {
        display: block;
        position: relative;
        float: left;
        font-size: 80%;
        width: 100%;
        }
.TItemText a
        {
        text-decoration: none;
        }
.TItemIcon
        {
        display: block;
        position: relative;
        float: right;
        }
.AddMenu
        {
        display: inline;
        position: absolute;
        bottom: 10px;
        padding-right: 10px;
        font-size:  70%;
        }
.AddMenu form
        {
        display: block;
        position: relative;
        clear: none;
        float: right;
        }
.AddMenu a
        {
        text-decoration: none;
        }
 /* gray 22.08.2005 | left.xsl */
#menuNew
        {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
        }
#menuNew li
        {
        display: block;
        list-style-type: none;
        font: normal 7pt tahoma,arial;
        position: relative;
        right:10px;
        text-transform: uppercase;
        text-align: right;
    	white-space: nowrap;
        }
#menuNew > li
        {
        margin-top: 5px;
        }
#menuNew li a
        {
        background: url(/DataTransfer/img/bul_4_4.gif) right bottom no-repeat;
        display: block;
        height: 13px;
        padding-right: 18px;
        }
#menuNew li a:hover, .menuNew li a:active
        {
        background: url(/DataTransfer/img/bul_4_1.gif) right bottom no-repeat;
        }
/* -<top header bar>*/
#topright
        {
        background-color: #ffb033;
        color: #fff;
        font: bold 9pt arial;
        padding:2px 5px 2px 5px;
        vertical-align: middle;
        }
#topright td, #topright form
        {
        color: #fff;
        font: bold 9pt arial;
        padding:0px 5px 0px 5px;
        }
#topright .radio{
    background: none;
    border: none;
}
/* -<current folder header> */
#folder_header{
    background-color:#fff;
    color: #666;
    font: bold 80% arial;
    padding:4px 0px 4px 8px;
    vertical-align: middle;
    white-space: nowrap;
}
#folder_header IMG{
    border:0;
    margin: 0 10px 0 10px;
}
#folder_header a{
    color: #666;
}
#folder_header a:hover{
    color: #f60;
}
/* -</current folder header> */
div.clearer
	{
	clear: both;
	font-size: 0pt;
	line-height: 0;
	height: 0;
	margin:0;
	padding:0;
	}
/* For Bottom.xsl */
#bottom
    {
    border-top:solid #000 1px;
    display:block;
    height:25px;
    font-size:8pt;
    color:#000;
    }
#bottom a.selected
    {
    font-weight:bold;
    }
#icons
    {
    display:block;
    float:left;
    padding:2px 20px 2px 20px;
    white-space: nowrap;
    width:200px; 
    }
#icons a, #icons a:visited, #icons a:link
    {
    color:#ababab;
    text-decoration:none;
    }
#icons a:hover
    {
    color:#f60;
    text-decoration:underline;
    }
/* End For Bottom.xsl */
.nobr
    {
    white-space: nowrap;
	}
.onclick
	{
	cursor: hand;
    cursor: pointer;
	}
/* front page headers */
#tree_right
    {
    background:url(/DataTransfer/img/tree_right_clear.gif);
    display:block;
    float:left;
    margin:0;
    padding:0;
    vertical-align:top;
    width:183px;
    height:296px;
    }
.header
    {
    display:block;
    position:relative;
    right:37px;
    font:normal 12px tahoma,arial;
    text-align:right;
    text-decoration:none;
    }
.header a:link, .header a:visited
    {
    color:#666;
    text-decoration:none;
    }
.header a:hover
    {
    color:#f60;
    text-decoration:none;
    }
/* end of front page headers */
.message
        {
        background-color: #f90;
        color: #000;
        font:bold 80% tahoma,arial;
        padding:2px 4px 2px 4px;
        margin:4px 0px 4px 0px;
        }

	
